*{
	margin: 0px;
	padding:0px;
}
body,html{
	width:100%;
	height: 100%
}
.wrapper{
	width:1500px;
	margin: 20px auto;
	font-family: 'Ubuntu', sans-serif;
	color: white;
	
	
}
/*inicio de header y estilos de cabecera */
.header{
	width: 1492px;
	height: 100px;
	position: relative;
	background-color:#76716D;
	border:4px solid #76716D;
}

.header>.cabecera{
	width:1200px;
	line-height:100px;
	position:absolute;
	background-color: #908F8A;
	left:150px;
	top:20px;
	border:4px solid #76716D;
}
.cabecera>div:nth-child(1){
	width:900px;
	float:left;
	text-align: center;
}
.cabecera>div:nth-child(2){
	width:300px;
	float:left;
	text-align: center;
}
/*fin de estilos a header y cabecera*/
/* inicio contenido general*/
.content{
	width:1500px;
	min-height: 630px;
	background-color: #908F8A;
}
.content h1{
	text-align: center;
	color:#76716D;
    

}
/* fin contenido general*/

/*inicio del menu izquierdo*/
.content .left{
	width:367px;
	border:4px solid #76716D;
	float:left;
	min-height: 622px;
}
.content .left h1{
	margin-top: 40px;
}
.content .left ul{
	list-style: none;
	
}
.content .left ul li{
	margin: 10px 10px 10px 10px;
	border-left: 30px solid white;
	background-color: #76716D;
	line-height: 60px;
	font-weight: bolder;
	padding-left:40px; 
}
.content .left ul li:hover{
	transition: all 1s;
	transform: translateX(10px);
}
/*fin del menu izquierdo*/

/*inicio de la zona central*/
.content .center{
	width:750px;
	float:left;
}
.content .center div{
	width:698px;
	background-color:#76716D;
	margin: 30px auto;
	border:1px outset white;
	display: table;
}
.content .center div ul{
	list-style: none;
	display: table-row;
}
.content .center div ul li{
	display: table-cell;
	text-align: center;
}
.content .center h1{
	margin-top: 18%;
}
/*fin de la zona central*/

/*inicio parte derecha del contenido*/
.content .right{
	width:367px;
	border:4px solid #76716D;
	float:left;
	min-height: 622px;
}
.content .right h1{
	margin-top: 50%;
}
/*fin parte derecha del contenido*/